/* GLOBALS */
body,
html {
  margin: 0;
  padding: 0;
  width: 100%;
  box-sizing: border-box;
}
*,
*:before,
*:after {
  box-sizing: border-box;
}
*,
*:before,
*:after {
  box-sizing: border-box;
  outline: 0;
}
button,
input,
select,
textarea {
  outline: none !important;
  -moz-background-clip: padding;
  -webkit-background-clip: padding;
  background-clip: padding-box;
  -webkit-appearance: none !important;
}
button:focus,
input:focus,
select:focus,
textarea:focus {
  outline: none !important;
  box-shadow: none !important;
}
strong {
  font-weight: 700 !important;
}
img {
  max-width: 100%;
  height: auto;
  user-select: none;
}
a:hover {
  text-decoration: none;
  color: inherit;
}
.fw-300 {
  font-weight: 300 !important;
}
.fw-500 {
  font-weight: 500 !important;
}
.fw-600 {
  font-weight: 600 !important;
}
.fw-700 {
  font-weight: 700 !important;
}
.fw-800 {
  font-weight: 800 !important;
}
.fw-900 {
  font-weight: 900 !important;
}
.rounded-10 {
  border-radius: 10px;
}
/*::-webkit-scrollbar{
  background-color: #000;
}
::-webkit-scrollbar-thumb{
  background-color: @green;
}*/
/*
.col-sm-20,
.col-md-20,
.col-lg-20,
.col-xl-20,
.col-xxl-20{
	position: relative;
	padding-right: 15px;
	padding-left: 15px;
}


@media (min-width: 576px) {
	.col-sm-20 {
		flex: 0 0 20%;
		max-width: 20%;
	}
}

@media (min-width: 768px) {
	.col-md-20 {
		flex: 0 0 20%;
		max-width: 20%;
	}
}

@media (min-width: 992px) {
	.col-lg-20 {
		flex: 0 0 20%;
		max-width: 20%;
	}
}

@media (min-width: 1200px){
	.col-xl-20 {
		flex: 0 0 20%;
		max-width: 20%;
	}
}

@media (min-width: 1400px){
	.col-xxl-20 {
		flex: 0 0 20%;
		max-width: 20%;
	}
}

*/
.header {
  width: 100%;
  overflow-anchor: none;
  top: 0;
  z-index: 999;
  background-color: #fff;
  color: #000;
  position: sticky;
  transition: 0.2s;
  padding: 20px 0 20px;
  box-shadow: 0 0 8px 8px rgba(0, 0, 0, 0.08);
  /* &.homepage-header {
        @media (min-width: @screen-xl) {
            background-color: transparent;
            position: absolute;
            top: 0;
            background: linear-gradient(0deg,rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 100%);
            .menu-link {
                color: #fff;

                &:hover {
                    color: #fff;
                }
            }
            .logo-white{
                display: block !important;
            }
            .logo-color{
                display: none;
            }

            !*.logo,
            .bt-header {
                display: none;
            }*!
        }
    }*/
}
@media (min-width: 1200px) {
  .header {
    padding: 20px 0;
  }
}
@media (min-width: 1400px) {
  .header .logo img {
    width: 230px;
  }
}
@media (min-width: 1200px) {
  .header .logo img {
    width: 160px;
  }
}
@media (max-width: 768px) {
  .header .logo img {
    width: 140px;
  }
}
@media (max-width: 576px) {
  .header .logo img {
    width: 120px;
  }
}
.header a {
  color: inherit;
  text-decoration: none;
}
.header .bt-header {
  display: inline-block;
  border: 1px solid #FE7445;
  padding: 8px 20px;
  border-radius: 200px;
  text-decoration: none;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1;
  color: #FE7445;
}
@media (max-width: 576px) {
  .header .bt-header {
    font-size: 0.7rem;
  }
}
.header .bt-header:hover {
  border-color: #FE7445;
  background-color: #FE7445;
  color: #fff;
}
.header .bt-header--invert {
  display: inline-block;
  border: 1px solid #FE7445;
  padding: 8px 20px;
  border-radius: 200px;
  text-decoration: none;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1;
  background-color: #FE7445;
  color: #fff;
}
@media (max-width: 576px) {
  .header .bt-header--invert {
    font-size: 0.7rem;
    padding: 8px 12px;
  }
}
.header .bt-header--invert:hover {
  border-color: #FE7445;
  background-color: #fff;
  color: #FE7445;
}
@media (max-width: 1199px) {
  .header .main-menu {
    position: fixed;
    inset: 0;
    z-index: 99999999;
    transition: 0.3s;
    transform: translateX(100%);
    opacity: 0;
  }
}
@media (max-width: 1199px) {
  .header .main-menu .main-wrapper-menu {
    width: 500px;
    max-width: 100%;
    background-color: #fff;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
    padding: 50px 40px 40px 40px;
    overflow-y: auto;
  }
}
.header .main-menu .menu-list {
  list-style: none;
  margin: 0;
  padding: 0;
}
@media (min-width: 1200px) {
  .header .main-menu .menu-list {
    display: flex;
  }
}
.header .main-menu .menu-item {
  margin: 0;
  padding: 0;
  position: relative;
}
@media (min-width: 1200px) {
  .header .main-menu .menu-item {
    padding: 0 7px;
  }
}
@media (min-width: 1400px) {
  .header .main-menu .menu-item {
    padding: 0 12px;
  }
}
.header .main-menu .menu-item.has-submenu .menu-link:hover {
  text-decoration: none;
}
@media (max-width: 1199px) {
  .header .main-menu .menu-item.has-submenu {
    border-bottom: 1px solid rgba(0, 0, 0, 0.4);
  }
  .header .main-menu .menu-item.has-submenu .menu-link {
    border: none;
  }
}
@media (min-width: 1200px) {
  .header .main-menu .menu-item.has-submenu .menu-link {
    padding-right: 24px;
    position: relative;
  }
  .header .main-menu .menu-item.has-submenu .menu-link:after {
    display: block;
    content: '\e800';
    font-family: "fontello";
    font-size: 1rem;
    line-height: 1;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-65%);
  }
  .header .main-menu .menu-item.has-submenu:hover .submenu {
    max-height: 200px;
    visibility: visible;
    opacity: 1;
  }
}
.header .main-menu .menu-link {
  display: block;
  color: #000000;
  padding: 4px 0;
  user-select: none;
  font-size: 0.8rem;
  font-weight: 300;
}
@media (min-width: 1400px) {
  .header .main-menu .menu-link {
    font-size: 1rem;
  }
}
.header .main-menu .menu-link:hover {
  text-decoration: underline;
}
.header .main-menu .menu-link.active {
  font-weight: 700;
}
@media (max-width: 1199px) {
  .header .main-menu .menu-link {
    padding: 22px 0;
    font-size: 1.3rem;
    line-height: 1;
    border-bottom: 1px solid rgba(0, 0, 0, 0.4);
  }
}
.header .main-menu .close-bt {
  position: absolute;
  right: 20px;
  cursor: pointer;
  top: 20px;
  z-index: 0;
  width: 36px;
  height: 36px;
  line-height: 36px;
  border-radius: 4px;
  font-size: 0.9rem;
  transition: 0.2s;
  text-align: center;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.2);
}
@media (min-width: 1200px) {
  .header .main-menu .close-bt {
    display: none;
  }
}
.header .main-menu .close-bt:hover {
  background-color: rgba(0, 0, 0, 0.8);
  color: #fff;
}
.header .main-menu .bg-menu {
  position: absolute;
  inset: 0;
  z-index: 0;
  background-color: rgba(0, 0, 0, 0.8);
  -webkit-backdrop-filter: blur(16px);
  backdrop-filter: blur(16px);
  transition: 1s;
  opacity: 0;
}
@media (min-width: 1200px) {
  .header .main-menu .bg-menu {
    display: none;
  }
}
.header .main-menu .submenu {
  transition: 0.3s;
}
@media (min-width: 1200px) {
  .header .main-menu .submenu {
    position: absolute;
    top: 100%;
    width: 200px;
    left: 0;
    background-color: #fff;
    color: #000;
    box-shadow: 0 0 10px 6px rgba(0, 0, 0, 0.1);
    visibility: hidden;
    opacity: 0;
    max-height: 0;
    padding: 20px 20px 5px 20px;
  }
}
.header .main-menu .submenu .submenu-link {
  color: #000000;
  user-select: none;
  line-height: 1;
  padding: 0;
}
@media (min-width: 1400px) {
  .header .main-menu .submenu .submenu-link {
    font-size: 1rem;
  }
}
@media (min-width: 1200px) {
  .header .main-menu .submenu .submenu-link {
    display: block;
    margin: 0 0 15px;
    font-size: 0.9rem;
  }
  .header .main-menu .submenu .submenu-link:hover {
    color: #102244;
    text-decoration: underline;
  }
}
@media (max-width: 1199px) {
  .header .main-menu .submenu .submenu-link {
    display: block;
    padding: 15px 0 15px 15px;
    line-height: 1;
    border-bottom: 1px solid rgba(255, 255, 255, 0.4);
  }
}
.nav-toggle {
  height: 38px;
  line-height: 34px;
  cursor: pointer;
  display: inline-block;
  vertical-align: middle;
  color: #000000;
  width: 40px;
  z-index: 3;
  position: relative;
}
@media (min-width: 1200px) {
  .nav-toggle {
    display: none;
  }
}
.nav-toggle span {
  margin-top: -1px;
  transform: translateX(7px);
}
.nav-toggle span,
.nav-toggle span:after,
.nav-toggle span:before {
  right: 15px;
  top: 50%;
  height: 2px;
  width: 26px;
  position: absolute;
  display: block;
  content: '';
  background-color: #000000;
}
.nav-toggle span:after {
  right: 0;
  top: -8px;
}
.nav-toggle span:before {
  right: 0;
  top: 8px;
}
body.nav-opened .header .main-menu {
  transform: translateY(0);
  opacity: 1;
}
body.nav-opened .header .main-menu .bg-menu {
  opacity: 1;
}
body.nav-opened .header .nav-toggle span {
  background: transparent !important;
}
body.nav-opened .header .nav-toggle span:before {
  transform: rotate(45deg);
  top: 0;
}
body.nav-opened .header .nav-toggle span:after {
  transform: rotate(-45deg);
  top: 0;
}
body.scrolled .header {
  box-shadow: 0 0 8px 8px rgba(0, 0, 0, 0.08);
}
@media (min-width: 1200px) {
  body.scrolled .header.homepage-header {
    background-color: #fff;
    position: sticky;
    top: 0;
  }
  body.scrolled .header.homepage-header .menu-link {
    color: #000;
  }
  body.scrolled .header.homepage-header .logo-white {
    display: none !important;
  }
  body.scrolled .header.homepage-header .logo-color {
    display: block;
  }
}
/* poppins-300 - latin_latin-ext */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 300;
  src: url('../font/poppins-v23-latin_latin-ext-300.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-regular - latin_latin-ext */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: url('../font/poppins-v23-latin_latin-ext-regular.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-500 - latin_latin-ext */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  src: url('../font/poppins-v23-latin_latin-ext-500.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-600 - latin_latin-ext */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  src: url('../font/poppins-v23-latin_latin-ext-600.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-700 - latin_latin-ext */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  src: url('../font/poppins-v23-latin_latin-ext-700.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-800 - latin_latin-ext */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 800;
  src: url('../font/poppins-v23-latin_latin-ext-800.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
.footer {
  background-color: #1A1A1A;
  position: relative;
  color: #fff;
  font-size: 1rem;
  padding: var(--spacing-large) 0;
}
.footer a {
  color: #fff;
  text-decoration: none;
}
.footer .links a {
  display: table;
  margin-bottom: 18px;
}
@media (min-width: 992px) {
  .footer .links a {
    margin-bottom: 10px;
  }
}
.footer .links a:hover {
  text-decoration: underline;
}
.footer .links a i {
  font-size: 1.3rem;
  line-height: 1;
}
.footer .social {
  display: flex;
}
.footer .social a {
  color: #FE7445;
  font-size: 2rem;
  line-height: 1;
}
.footer .social a:hover {
  color: #fff;
}
.footer .copy {
  font-size: 12px;
  font-weight: 300;
}
.color-white {
  color: #fff !important;
}
.bg-primary {
  background-color: #FE7445 !important;
}
.bg-secondary {
  background-color: #102244 !important;
}
.bg-white {
  background-color: #fff;
}
.bg-grey-light {
  background-color: #F6F6F6 !important;
}
.color-primary {
  color: #FE7445 !important;
}
.color-secondary {
  color: #102244 !important;
}
.color-inherit {
  color: inherit;
}
.color-text {
  color: #000000 !important;
}
.color-black {
  color: #000;
}
.small {
  line-height: calc(6px + 2ex);
}
.fs-x-large {
  font-weight: 700;
  font-size: clamp(3rem, calc(3.3vw + 1rem), 5.75rem);
  line-height: calc(6px + 1.6ex);
}
/*92px*/
h1,
h2,
.fs-large {
  font-weight: 700;
  font-size: clamp(2.6rem, calc(3.3vw + 1rem), 5.75rem);
  line-height: calc(6px + 1.8ex);
}
/*50px*/
h3,
.fs-x-medium {
  font-weight: 700;
  font-size: clamp(2.2rem, calc(1.9vw + 1rem), 3.125rem);
  line-height: calc(6px + 2ex);
}
/*45px*/
h4,
.fs-medium {
  font-weight: 700;
  font-size: clamp(1.8rem, calc(1.6vw + 1rem), 2.8125rem);
  line-height: calc(6px + 2ex);
}
/*30px*/
h5,
.fs-x-small {
  font-weight: 600;
  font-size: clamp(1.3rem, calc(0.7vw + 1rem), 1.875rem);
  line-height: calc(6px + 2ex);
}
/*25px*/
h6,
.fs-small {
  font-weight: 600;
  font-size: clamp(1.3rem, calc(0.4vw + 1rem), 1.5rem);
  line-height: calc(6px + 2ex);
}
.articol ul li {
  margin-bottom: 1rem;
}
:root {
  color-scheme: light dark;
  --spacing-small: clamp(8px, calc(0.5vw + 6px), 16px);
  --spacing-medium: clamp(22px, calc(1.25vw + 1rem), 40px);
  --spacing-large: clamp(32px, calc(2.8vw + 1rem), 50px);
  --spacing-x-large: clamp(48px, calc(4.2vw + 1rem), 96px);
  --spacing-xx-large: clamp(60px, calc(7vw + 1rem), 150px);
}
html {
  height: 100%;
  width: 100%;
  scroll-behavior: smooth;
  scroll-padding-top: var(--header-height);
  margin: 0;
}
body {
  display: flex;
  flex-direction: column;
  overflow-x: hidden;
  min-height: 100%;
  background-color: #FFFFFF;
  font-family: 'Poppins', sans-serif !important;
  font-size: 1rem;
  line-height: calc(8px + 2ex);
  position: relative;
  font-weight: 300;
  color: #000000;
}
@media (min-width: 768px) {
  body {
    font-size: 1.125rem;
  }
}
.main-wrapper {
  position: relative;
  display: flex;
  flex: 1 0 0;
  flex-direction: column;
  margin: 0 auto;
  width: 100%;
}
@media (min-width: 768px) {
  .content-1000 {
    max-width: min(60vw, 950px);
  }
}
@media (min-width: 768px) {
  .content-1200 {
    max-width: min(80vw, 1200px);
  }
}
@media (min-width: 768px) {
  .content-1400 {
    max-width: min(80vw, 1400px);
  }
}
.buton {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  -moz-background-clip: padding;
  -webkit-background-clip: padding;
  background-clip: padding-box;
  -webkit-appearance: none !important;
  text-decoration: none !important;
  cursor: pointer;
  background-color: transparent;
  color: #000000;
  border-radius: 200px;
  font-size: 1rem;
  line-height: 1;
  padding: 4px 24px;
  border: 1px solid #FE7445;
  font-weight: 500;
  transition: 0.2s;
  max-width: 100%;
  position: relative;
  overflow: hidden;
  z-index: 1;
  min-height: 44px;
  user-select: none;
  min-width: 200px;
}
@media (max-width: 500px) {
  .buton {
    width: 100%;
  }
}
.buton:hover {
  background-color: #FE7445;
  -webkit-backdrop-filter: blur(16px);
  backdrop-filter: blur(16px);
  color: #fff;
}
.buton.stroke-white {
  color: #fff;
  border-color: #fff;
}
.buton.stroke-white:hover {
  background-color: rgba(255, 255, 255, 0.5);
  -webkit-backdrop-filter: blur(16px);
  backdrop-filter: blur(16px);
  color: #000;
}
.pt-x-large {
  padding-top: var(--spacing-x-large);
}
.pb-x-large {
  padding-bottom: var(--spacing-x-large);
}
.mb-x-large {
  margin-bottom: var(--spacing-x-large);
}
.pt-large {
  padding-top: var(--spacing-large);
}
.px-large {
  padding-left: var(--spacing-large);
  padding-right: var(--spacing-large);
}
.pb-large {
  padding-bottom: var(--spacing-large);
}
.mb-large {
  margin-bottom: var(--spacing-large);
}
.pb-medium {
  padding-bottom: var(--spacing-medium);
}
.mb-medium {
  margin-bottom: var(--spacing-medium);
}
.mt-medium {
  margin-top: var(--spacing-medium);
}
@media (min-width: 1200px) {
  body.scrolled {
    height: calc(100dvh - var(--header-height));
  }
}
.home-hero {
  position: relative;
  color: #fff;
  display: flex;
  min-height: 500px;
}
@media (min-width: 1200px) {
  .home-hero {
    height: calc(100dvh - var(--header-height));
  }
}
.home-hero .content {
  display: flex;
  text-align: center;
  width: 100%;
  position: relative;
  z-index: 1;
  padding-top: var(--spacing-large);
}
@media (min-width: 1200px) {
  .home-hero .content {
    padding-top: 100px;
  }
}
.home-hero .container {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.home-hero .background {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 0;
}
.ico-info {
  display: flex;
  align-items: center;
  font-size: 1.2rem;
  font-weight: 600;
}
.ico-info img {
  margin-right: 10px;
}
.home-workshop {
  overflow: hidden;
  position: relative;
  min-height: 500px;
  border-radius: 30px 30px 0 30px;
}
@media (min-width: 576px) {
  .home-workshop {
    border-radius: 64px 64px 0 64px;
  }
}
@media (min-width: 992px) {
  .home-workshop {
    border-radius: 64px 64px 0 0;
    display: flex;
  }
}
.home-workshop .background {
  width: 100%;
  object-fit: cover;
  z-index: 0;
}
@media (min-width: 992px) {
  .home-workshop .background {
    position: absolute;
    inset: 0;
    height: 100%;
  }
}
.home-workshop .ico-info {
  display: flex;
  align-items: center;
}
.home-workshop .ico-info img {
  margin-right: 10px;
}
.home-workshop .content {
  position: relative;
  z-index: 1;
  background-color: rgba(255, 255, 255, 0.9);
  padding: 40px;
  width: 100%;
}
@media (min-width: 576px) {
  .home-workshop .content {
    padding: 40px;
  }
}
@media (min-width: 992px) {
  .home-workshop .content {
    border-radius: 0 0 3000px 0;
    width: 60%;
  }
}
@media (min-width: 1200px) {
  .home-workshop .content {
    width: 50%;
  }
}
.carusel-generic {
  padding-bottom: 40px;
}
.carusel-generic:not(.swiper-initialized) .swiper-slide:not(:first-child) {
  display: none;
}
.carusel-generic .swiper-slide {
  height: unset;
  display: flex;
  user-select: none;
}
.carusel-generic .swiper-pagination .swiper-pagination-bullet {
  border: none;
  background-color: #FE7445;
}
.carusel-generic .swiper-button-next,
.carusel-generic .swiper-button-prev {
  border-radius: 4px;
  padding: 8px;
  width: auto;
  aspect-ratio: 1/1 !important;
  background-color: rgba(255, 255, 255, 0.2);
  color: #000000;
  z-index: 2;
}
.carusel-generic .swiper-button-next:after,
.carusel-generic .swiper-button-prev:after {
  font-size: 1.4rem;
}
@media (max-width: 767px) {
  .carusel-generic .swiper-button-next,
  .carusel-generic .swiper-button-prev {
    display: none;
  }
}
.carusel-generic .swiper-button-next:hover,
.carusel-generic .swiper-button-prev:hover {
  background-color: rgba(148, 149, 152, 0.18);
}
.carusel-generic .swiper-button-disabled {
  opacity: 0.4;
}
.item-workshop {
  display: block;
  position: relative;
  width: 100%;
  overflow: hidden;
  color: #fff !important;
  min-height: 300px;
}
.item-workshop:after {
  display: block;
  content: "";
  width: 100%;
  height: 60%;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 100%);
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 1;
}
.item-workshop .title {
  position: absolute;
  padding: 20px;
  bottom: 0;
  left: 0;
  z-index: 2;
}
.item-workshop .date {
  position: absolute;
  padding: 20px;
  top: 0;
  right: 0;
  z-index: 2;
  display: flex;
  align-items: center;
}
.item-workshop .date img {
  margin-right: 10px;
}
.item-workshop .background {
  position: absolute;
  inset: 0;
  object-fit: cover;
  z-index: 0;
  transition: 0.2s;
  width: 100%;
  height: 100%;
}
.item-workshop .overlay {
  background-color: rgba(254, 116, 69, 0.7);
  -webkit-backdrop-filter: blur(16px);
  backdrop-filter: blur(16px);
  color: #fff;
  position: relative;
  z-index: 4;
  width: 100%;
  height: 100%;
  padding: 20px;
  display: flex;
  flex-direction: column;
  top: 0;
  transform: translateY(100%);
  transition: 0.2s;
  user-select: none;
}
.item-workshop .overlay .ico-info {
  display: flex;
  align-items: center;
}
.item-workshop .overlay .ico-info img {
  margin-right: 10px;
}
.item-workshop .overlay .desc {
  font-size: 0.875rem;
  line-height: 1.2;
}
.item-workshop .overlay .buton {
  min-width: auto;
  font-size: 0.875rem;
  line-height: 1;
  width: 100%;
}
@media (hover: hover) and (pointer: fine) {
  .item-workshop:hover .background {
    transform: scale(1.1);
  }
  .item-workshop:hover .overlay {
    transform: translateY(0);
  }
}
@media (hover: none) and (pointer: coarse) {
  .item-workshop.active .overlay {
    transform: translateY(0);
  }
}
.item-sali {
  display: block;
  position: relative;
  width: 100%;
  overflow: hidden;
  color: #fff !important;
  aspect-ratio: 1/1;
}
@media (min-width: 768px) {
  .item-sali {
    aspect-ratio: 16/9;
  }
}
.item-sali:after {
  display: block;
  content: "";
  width: 100%;
  height: 60%;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 100%);
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 1;
}
.item-sali .content {
  position: absolute;
  padding: 20px;
  width: 100%;
  bottom: 0;
  left: 0;
  z-index: 2;
  font-size: 0.875rem;
  line-height: calc(8px + 2ex);
}
.item-sali .background {
  position: absolute;
  inset: 0;
  object-fit: cover;
  z-index: 0;
  transition: 0.2s;
  width: 100%;
  height: 100%;
}
.item-sali:hover .background {
  transform: scale(1.1);
}
.home-grupe {
  overflow: hidden;
  position: relative;
  border-radius: 30px 30px 0 30px;
}
@media (min-width: 576px) {
  .home-grupe {
    border-radius: 64px 64px 0 64px;
  }
}
@media (min-width: 992px) {
  .home-grupe {
    display: flex;
  }
}
.home-grupe .content {
  background-color: #FE7445;
  color: #fff;
  padding: 30px 20px;
}
@media (min-width: 576px) {
  .home-grupe .content {
    padding: 40px;
  }
}
@media (min-width: 992px) {
  .home-grupe .content {
    flex: 0 0 50%;
    max-width: 50%;
    padding: 40px;
  }
}
.home-grupe .image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media (min-width: 992px) {
  .home-grupe .image {
    flex: 0 0 50%;
    max-width: 50%;
  }
}
.history-group .history-item {
  position: relative;
  display: flex;
  padding-left: 5px;
}
@media (min-width: 992px) {
  .history-group .history-item {
    margin-left: 50%;
    width: 50%;
  }
  .history-group .history-item:before {
    display: block;
    content: '';
    width: 8px;
    aspect-ratio: 1/1;
    background-color: #fff;
    border: 1px solid #000;
    border-radius: 50%;
    position: absolute;
    left: 5px;
    right: auto;
    top: 0;
    transform: translateY(-50%);
    z-index: 1;
  }
  .history-group .history-item:after {
    display: block;
    content: '';
    width: 8px;
    aspect-ratio: 1/1;
    background-color: #fff;
    border: 1px solid #000;
    border-radius: 50%;
    position: absolute;
    left: 5px;
    right: auto;
    bottom: 0;
    transform: translateY(50%);
    z-index: 1;
  }
}
@media (max-width: 991px) {
  .history-group .history-item:before {
    display: block;
    content: '';
    width: 8px;
    aspect-ratio: 1/1;
    background-color: #fff;
    border: 1px solid #000;
    border-radius: 50%;
    position: absolute;
    left: 5px;
    right: auto;
    top: 0;
    transform: translateY(-50%);
    z-index: 1;
  }
  .history-group .history-item:after {
    display: block;
    content: '';
    width: 8px;
    aspect-ratio: 1/1;
    background-color: #fff;
    border: 1px solid #000;
    border-radius: 50%;
    position: absolute;
    left: 5px;
    right: auto;
    bottom: 0;
    transform: translateY(50%);
    z-index: 1;
  }
}
.history-group .history-item .content {
  flex: 1 0 0;
  padding-left: 10px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.history-group .history-item .icon {
  flex: 0 0 auto;
  position: relative;
}
.history-group .history-item .icon span {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: rgba(254, 116, 69, 0.1);
  border-radius: 50%;
  aspect-ratio: 1/1;
  position: relative;
  width: 80px;
}
@media (min-width: 576px) {
  .history-group .history-item .icon span {
    width: 170px;
  }
}
@media (min-width: 992px) {
  .history-group .history-item .icon:before {
    display: block;
    content: '';
    width: calc(100% - 13%);
    position: absolute;
    height: 100%;
    right: 13%;
    border-top: 1px solid #000;
    border-right: 1px solid #000;
    border-bottom: 1px solid #000;
    border-radius: 0 90px 90px 0;
  }
}
@media (max-width: 991px) {
  .history-group .history-item .icon:before {
    display: block;
    content: '';
    width: calc(100% - 13%);
    position: absolute;
    height: 100%;
    right: 13%;
    border-top: 1px solid #000;
    border-right: 1px solid #000;
    border-bottom: 1px solid #000;
    border-radius: 0 90px 90px 0;
  }
}
@media (max-width: 575px) {
  .history-group .history-item .icon:before {
    display: block;
    content: '';
    width: calc(100% - 13%);
    position: absolute;
    height: 100%;
    right: 13%;
    border-top: 1px solid #000;
    border-right: 1px solid #000;
    border-bottom: 1px solid #000;
    border-radius: 0 30px 30px 0;
  }
}
@media (min-width: 992px) {
  .history-group .history-item:nth-child(even) {
    margin-left: 0;
    padding-left: 0;
    padding-right: 5px;
  }
  .history-group .history-item:nth-child(even):before {
    right: 5px;
    left: auto;
  }
  .history-group .history-item:nth-child(even):after {
    right: 5px;
    left: auto;
  }
  .history-group .history-item:nth-child(even) .content {
    order: -1;
    padding-right: 10px;
  }
  .history-group .history-item:nth-child(even) .icon:before {
    display: block;
    content: '';
    width: calc(100% - 13%);
    border-top: 1px solid #000;
    border-left: 1px solid #000;
    border-bottom: 1px solid #000;
    border-radius: 90px 0 0 90px;
    border-right: none;
    position: absolute;
    left: 13%;
    height: 100%;
  }
}
.ionica-gallery .featured img {
  border-radius: 30px 30px 0 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  aspect-ratio: 1/1;
}
@media (min-width: 576px) {
  .ionica-gallery .featured img {
    border-radius: 64px 64px 0 0;
  }
}
@media (min-width: 768px) {
  .ionica-gallery .featured img {
    aspect-ratio: 16/8;
  }
}
@media (min-width: 768px) {
  .ionica-gallery .list {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-auto-rows: 400px;
    gap: 20px;
  }
}
@media (max-width: 767px) {
  .ionica-gallery .list {
    display: flex;
    flex-direction: column;
    gap: 20px;
  }
}
.ionica-gallery .list img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media (min-width: 768px) {
  .ionica-gallery .list img:nth-child(3n+1) {
    grid-row: span 2;
    border-radius: 0 0 0 30px;
  }
}
@media (min-width: 768px) and (min-width: 576px) {
  .ionica-gallery .list img:nth-child(3n+1) {
    border-radius: 0 0 0 64px;
  }
}
@media (max-width: 767px) {
  .ionica-gallery .list img {
    aspect-ratio: 1/1;
  }
  .ionica-gallery .list img:last-child {
    border-radius: 0 0 0 30px;
  }
}
@media (max-width: 767px) and (min-width: 576px) {
  .ionica-gallery .list img:last-child {
    border-radius: 0 0 0 64px;
  }
}
.teaser .image {
  overflow: hidden;
  border-radius: 30px 30px 0 30px;
  margin-bottom: 20px;
}
@media (min-width: 576px) {
  .teaser .image {
    border-radius: 64px 64px 0 64px;
  }
}
.teaser .image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.card-grupe {
  display: block;
  position: relative;
  width: 100%;
  overflow: hidden;
  color: #fff !important;
  min-height: 500px;
  border-radius: 30px 30px 0 30px;
}
@media (min-width: 576px) {
  .card-grupe {
    border-radius: 64px 64px 0 64px;
  }
}
.card-grupe .title {
  position: absolute;
  padding: 20px;
  top: 50%;
  left: 0;
  right: 0;
  transform: translateY(-50%);
  z-index: 2;
  text-align: center;
}
.card-grupe .background {
  position: absolute;
  inset: 0;
  object-fit: cover;
  z-index: 0;
  transition: 0.2s;
  width: 100%;
  height: 100%;
}
.card-grupe .overlay {
  background-color: rgba(254, 116, 69, 0.7);
  -webkit-backdrop-filter: blur(16px);
  backdrop-filter: blur(16px);
  color: #fff;
  position: relative;
  z-index: 4;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  top: 0;
  /*transform: translateY(100%);
        transition: .2s;*/
  border-radius: 30px 30px 0 30px;
  padding: 20px;
  user-select: none;
}
@media (min-width: 576px) {
  .card-grupe .overlay {
    border-radius: 64px 64px 0 64px;
    padding: 40px 60px;
  }
}
.card-grupe .overlay .ico-info {
  display: flex;
  align-items: center;
  font-size: 1.2rem;
}
.card-grupe .overlay .ico-info img {
  margin-right: 10px;
}
.card-grupe .overlay .desc {
  font-size: 1rem;
}
@media (max-width: 576px) {
  .card-grupe .overlay .desc {
    font-size: 0.875rem;
    line-height: 1.2;
  }
}
@media (hover: hover) and (pointer: fine) {
  .card-grupe:hover .background {
    transform: scale(1.1);
  }
  .card-grupe:hover .overlay {
    transform: translateY(0);
  }
}
@media (hover: none) and (pointer: coarse) {
  .card-grupe.active .overlay {
    transform: translateY(0);
  }
}
.contact-links .links a {
  display: table;
  margin-bottom: 18px;
  color: #000000;
  font-weight: 500;
  text-decoration: none;
}
@media (min-width: 992px) {
  .contact-links .links a {
    margin-bottom: 10px;
  }
}
.contact-links .links a:hover {
  text-decoration: underline;
}
.contact-links .links a i {
  font-size: 1.3rem;
  line-height: 1;
}
.contact-links .social {
  display: flex;
}
.contact-links .social a {
  color: #FE7445;
  font-size: 2rem;
  line-height: 1;
}
.daterangepicker .btn-primary {
  background-color: #FE7445;
  border-color: #FE7445;
}
.daterangepicker td.active,
.daterangepicker td.active:hover {
  background-color: #FE7445;
}
.daterangepicker select {
  background-color: #fff !important;
  color: #000 !important;
}
.rounded-20 {
  border-radius: 30px;
}
.text-justify {
  text-align: justify;
}
.card-academie {
  position: relative;
  width: 100%;
  overflow: hidden;
  min-height: 500px;
  background-color: #FE7445;
  color: #fff;
  display: flex;
  flex-direction: column;
  top: 0;
  user-select: none;
  padding: 20px;
  border-radius: 30px 30px 0 30px;
}
@media (min-width: 576px) {
  .card-academie {
    border-radius: 64px 64px 0 64px;
    padding: 40px 60px;
  }
}
.card-academie .ico-info {
  display: flex;
  align-items: center;
  font-size: 1.2rem;
}
.card-academie .ico-info img {
  margin-right: 10px;
}
.card-academie .desc {
  font-size: 1rem;
}
@media (max-width: 576px) {
  .card-academie .desc {
    font-size: 0.875rem;
    line-height: 1.2;
  }
}
.background-gray {
  background-color: #FBFBFB;
}
.radius-4 {
  border-radius: 4px;
}
.w-fit-content {
  width: fit-content;
}
.text-x-large {
  font-size: 24px;
  line-height: 32px;
}
@media (max-width: 991px) {
  .text-x-large {
    font-size: 20px;
    line-height: 28px;
  }
}
.was-validated .form-control:invalid {
  border-color: #FE000B;
  background-image: none;
}
.form-group {
  position: relative;
}
.invalid-tooltip {
  position: static;
  border-radius: 3px;
  text-align: initial;
  background-color: #ffe1e1;
  color: darkred;
  padding: 0.2rem 0.4rem;
  font-size: 0.75rem;
}
.was-validated .form-control:invalid ~ .invalid-tooltip {
  display: block;
}
input.form-control {
  font-size: 1rem;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  color: #000;
  background-color: #fff;
  border-radius: 2px;
  border-color: #ccc;
  width: 100%;
  box-shadow: none;
  display: block;
  overflow: hidden;
  -moz-background-clip: padding;
  -webkit-background-clip: padding;
  background-clip: padding-box;
  -webkit-appearance: none !important;
  height: 50px;
  line-height: 50px;
}
input.form-control:focus {
  border-color: #FE7445;
  box-shadow: none !important;
}
textarea.form-control {
  font-size: 1rem;
  width: 100%;
  box-shadow: none;
  display: block;
  -moz-background-clip: padding;
  -webkit-background-clip: padding;
  background-clip: padding-box;
  -webkit-appearance: none !important;
  border: 1px solid #ccc;
  background-color: #fff;
  color: #000;
  border-radius: 2px;
  height: 100px;
}
textarea.form-control:focus {
  border-color: #FE7445;
  box-shadow: none !important;
}
/*checkbox*/
.custom-checkbox {
  padding-left: 0;
}
.custom-checkbox .form-check-input {
  position: absolute;
  left: -9999999px;
}
.custom-checkbox .form-check-label {
  font-size: 0.9rem;
  line-height: calc(6px + 1.7ex);
  position: relative;
  padding-left: 32px;
}
.custom-checkbox .form-check-label:before {
  display: block;
  font-family: 'fontello';
  content: '';
  background-color: #fff;
  border-radius: 6px;
  width: 24px;
  height: 24px;
  left: 0;
  top: -2px;
  position: absolute;
  border: 1px solid #d5d8dc;
  color: #000000;
  font-size: 0.9rem;
  line-height: 24px;
  text-align: center;
  cursor: pointer;
}
.custom-checkbox .form-check-label a {
  color: inherit;
}
.custom-checkbox .form-check-input:checked ~ .form-check-label::before {
  content: '\e81a';
  color: #FE7445;
  background-color: #fff;
}
.custom-checkbox input.form-check-input[type=radio] ~ .form-check-label::before {
  border-radius: 50%;
}
.custom-checkbox input.form-check-input[type=radio]:checked ~ .form-check-label::before {
  content: '';
  background-color: #fff;
}
.custom-checkbox input.form-check-input[type=radio]:checked ~ .form-check-label::after {
  display: block;
  content: '';
  background-color: #FE7445;
  border-radius: 50%;
  width: 12px;
  height: 12px;
  left: 6px;
  top: 4px;
  z-index: 1;
  position: absolute;
}
.form-select {
  font-size: 1rem;
  display: block;
  -moz-background-clip: padding;
  -webkit-background-clip: padding;
  background-clip: padding-box;
  -webkit-appearance: none !important;
  border: 1px solid #fff;
  background-color: #fff;
  color: #000 !important;
  border-radius: 6px;
  height: 50px;
  line-height: 50px;
  padding-top: 0;
  padding-bottom: 0;
  position: relative;
}
.form-select option:disabled {
  display: none;
}
.form-select:focus {
  border-color: #FE7445;
  box-shadow: none !important;
}
.form-select option {
  color: #000;
  border-radius: 0;
}
.form-select.form-select-sm {
  font-size: inherit;
  height: 48px;
  line-height: 48px;
  font-weight: 500;
}
.alert {
  padding: var(--spacing-small);
  border-radius: 10px;
  font-weight: 400;
  border: none;
}
.custom-select option:disabled {
  display: none;
}
.custom-control-inline {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  margin-right: 1rem;
}
.upload {
  border: 1px solid #dee2e6;
  display: flex;
  align-items: center;
  position: relative;
  height: 60px;
  line-height: 60px;
  color: #FE7445;
  cursor: pointer;
  background-color: #fff;
  border-radius: 6px;
  overflow: hidden;
}
.upload .file-chosen {
  display: block;
  flex: 1 0 0;
  padding: 0 0.75rem;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  text-align: left;
}
.upload .bt-upload {
  width: 60px;
  height: 60px;
  line-height: 60px;
  text-align: center;
  background-color: #eaeaea;
  color: #000;
}
.upload .bt-upload:hover {
  background-color: #FE7445;
  color: #fff;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
input[type=number] {
  -moz-appearance: textfield;
}
